Loading...
Searching...
No Matches
unity::shell::scopes::ValueSliderValuesInterface Class Reference
Inheritance diagram for unity::shell::scopes::ValueSliderValuesInterface:
[legend]
Collaboration diagram for unity::shell::scopes::ValueSliderValuesInterface:
[legend]

## Public Types

enum | Roles { RoleValue = Qt::UserRole + 1 , RoleLabel }

## Public Member Functions

QHash< int, QByteArray > | roleNames () const override

The documentation for this class was generated from the following file:

- include/unity/shell/scopes/ValueSliderValuesInterface.h